{
  "schema_version": "1.4.0",
  "id": "GHSA-cm8j-xhg4-hrg4",
  "modified": "2022-05-01T06:58:39Z",
  "published": "2022-05-01T06:58:39Z",
  "aliases": [
    "CVE-2006-2376"
  ],
  "details": "Integer overflow in the PolyPolygon function in Graphics Rendering Engine on Microsoft Windows 98 and Me allows remote attackers to execute arbitrary code via a Windows Metafile (WMF) or EMF image with a sum of entries in the vertext counts array and number of polygons that triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2376"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2006/ms06-026"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26815"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20631"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1094"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016286"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/909508"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/26431"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/436950/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18322"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-164A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2324"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-06-13T18:02:00Z"
  }
}